.sign_in_box{
  max-width: 500px;
  max-height: 350px;
  margin: auto;
  border: 1px solid #ddd;
  padding: 20px;
  padding-right: 35px;
  background-color: white;
}
.sign_in_header{
  max-width: 500px;
  max-height: 350px;
  margin: auto;
  padding: 10px;
  background-color: #3DC4F9;
  margin-top: 100px;
  font-size: 16px;
}
.sign_in_title{
  font-size: 26px;
  color: white;
}
.sign_in_footer{
  max-width: 500px;
  max-height: 350px;
  margin: auto;
  padding: 10px;
  border: 1px solid #ddd;
  background-color: white;
}
body{
  background-color: #333;
}